<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
    <link rel="stylesheet" href="style.css">
</head>
<body>
    <div class="container">
        Lorem ipsum dolor, sit amet consectetur adipisicing elit. Quasi a cumque, officia quod omnis similique facilis cupiditate officiis corporis, quidem libero porro saepe quas illum vitae quo provident est? Quidem!
        Mollitia et cupiditate at nisi maxime! Dolor praesentium, dolorem molestias quidem perferendis at ipsa, inventore aliquid sit mollitia porro, possimus explicabo. A distinctio, consequuntur ea commodi porro qui assumenda dolore!
        Dignissimos tempore vitae architecto! Nam, aliquid! Libero, nostrum. Repellendus dignissimos, nulla tempora voluptatibus quas consequuntur odit mollitia ab est soluta quam quod minus? Commodi perspiciatis doloremque error nesciunt earum. Fugiat.
        Quaerat, reprehenderit asperiores qui mollitia pariatur soluta harum odio quasi perferendis explicabo esse voluptatem, tempora fuga optio? Eius animi cum, veniam, laborum adipisci perferendis excepturi quasi, eaque velit distinctio iure?
        A iusto, enim, in saepe esse, eum mollitia nisi eos nesciunt culpa distinctio ut dignissimos ab voluptas provident minima aut ratione quis sint quia. Voluptas ducimus incidunt eum repudiandae autem!
        Provident mollitia veniam ipsum perferendis voluptas distinctio autem ab est tempora saepe, at fuga dignissimos totam possimus quisquam officiis id! Dignissimos blanditiis iure nobis quia nam inventore cum dolore aliquam.
        Vitae voluptatibus, saepe ullam enim sapiente et, similique repudiandae aut eveniet nam ipsa rem. Deleniti, rerum, ex facere atque accusantium quidem eaque earum itaque corporis, veniam laborum vitae. Rem, vitae!
        Quibusdam porro earum accusantium distinctio voluptate delectus aliquam aspernatur incidunt vitae, iste cum quo magni aperiam obcaecati accusamus autem. Aut voluptatum possimus inventore esse eaque mollitia obcaecati iste culpa deserunt?
        Cupiditate, quaerat commodi, ex alias praesentium vitae at aperiam, accusantium ratione quo dicta nisi deleniti facere. Accusantium, rerum vero itaque soluta saepe libero odit veritatis accusamus inventore nulla quo eum.
        Saepe veritatis exercitationem ab. Repellat deleniti ex ipsam maxime officia similique beatae veniam ab necessitatibus temporibus. Soluta inventore est obcaecati consectetur iure fugit blanditiis, corrupti optio cupiditate aliquam, facere reiciendis?
        Voluptas reiciendis ea possimus dolorem placeat eaque esse vel voluptatem, animi ratione voluptatibus temporibus. Ducimus culpa unde mollitia, enim laborum assumenda maxime quae animi, asperiores consectetur, dignissimos nostrum aut? Tempore.
        Fugit cum nobis possimus totam magni dolores explicabo iste quis quaerat sunt, itaque provident aliquam accusamus dicta! Et aliquam autem, odio neque, ipsam corporis, nesciunt voluptate sit nobis enim cupiditate?
        Dolores neque quidem ipsum ab voluptate, nostrum dolorem veritatis sunt, optio nesciunt enim alias error blanditiis iusto, voluptatum nisi repellendus ex! Tempore omnis vero eos, excepturi illum ea ad eius!
        Molestias cumque fuga eius, quis sunt mollitia voluptatum a nihil eligendi veniam libero natus sint sapiente similique perferendis reiciendis accusamus repellat vitae numquam doloribus provident! Ratione explicabo hic doloribus tempore!
        Maxime eum velit perspiciatis ipsam eius reprehenderit cum temporibus vel, maiores excepturi tenetur, alias ut neque provident laborum id, fugit incidunt animi in eligendi ea ducimus autem consequuntur. Qui, nam.
        Culpa dignissimos, nulla a soluta impedit debitis dolorum aliquid repudiandae adipisci nemo quibusdam! Molestias, consectetur rerum numquam facere explicabo earum, odio officiis esse, minus iusto corporis expedita tempora aliquid odit.
        Sed voluptas praesentium consequuntur nihil aperiam recusandae aliquam, exercitationem consequatur suscipit. Optio quod dignissimos quo maiores id est voluptate temporibus aut, veritatis, odio, expedita quibusdam dolores dicta facere repellat nulla.
        Esse odit molestiae dolores maxime dolorem? Natus laborum vero unde deleniti dolor, fuga amet non adipisci cumque iste ipsam ea quos voluptates aliquid maiores veniam repellat placeat officia impedit id!
        Cupiditate cumque at fuga veniam placeat veritatis, accusantium, suscipit, tempora aut quidem laboriosam iure esse debitis quaerat velit incidunt nihil. Libero aut porro exercitationem quam quibusdam animi, sed accusantium nulla!
        Autem rerum nostrum voluptatem laboriosam sit, fugiat repudiandae delectus odio impedit dolorum ipsam ab veniam sint quam est libero, similique porro! Voluptatem deserunt ipsam quo, nesciunt qui quaerat at atque?
        <div class="divA"></div>
        <div class="divB"></div>
        <div class="divC"></div>
      </div>
</body>
</html>